Subject: Ticket Assigned - NDR
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 15:08:56 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NDR md rahim                    Bot:  Hi again! Bot:  Please enter your name Customer:  md rahim Bot:  Hi Md Rahim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  6279083416 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Md Rahim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279083416 Bot:   Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  532410675            06:53 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:54 PM, 11th Mar                     md rahim                    My order please check 6279083416           06:54 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            06:56 PM, 11th Mar                     md rahim                    ok sir           06:56 PM, 11th Mar                   Mohammad                   Thank you for reaching out to us and giving us the opportunity to serve you.   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on (+966532410675) thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.  Your Friends, The Support Team            06:57 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           06:58 PM, 11th Mar                     md rahim                    courier not me contact wrong answer           06:59 PM, 11th Mar                   Mohammad                   as per the system it is there           07:00 PM, 11th Mar                   Mohammad                   now the order is returned back           07:00 PM, 11th Mar                     md rahim                    yes           07:00 PM, 11th Mar                     md rahim                    please order is returned back i received           07:01 PM, 11th Mar                   Mohammad                   please place a new order for now           07:02 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           07:02 PM, 11th Mar                     md rahim                    my location all ready submit please send my order back           07:03 PM, 11th Mar                   Mohammad                   now it can not be sent           07:03 PM, 11th Mar                   Mohammad                   you need to place a new order           07:03 PM, 11th Mar                     md rahim                    2196615check number           07:04 PM, 11th Mar                   Mohammad                   i have checked and please be informed the order was marked as not delivered before           07:06 PM, 11th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:08 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230964